## rust-chumsky 0.9.2

=== debian/changelog ===
rust-chumsky (0.9.2-1) unstable; urgency=medium

  * Package chumsky 0.9.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Jun 2023 23:38:48 +0100
