=== debian/control ===
Source: rust-chumsky
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hashbrown-0.12+default-dev (>= 0.12.3-~~) <!nocheck>,
 librust-stacker-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chumsky]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chumsky
X-Cargo-Crate: chumsky
Rules-Requires-Root: no

Package: librust-chumsky-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-0.12+default-dev (>= 0.12.3-~~),
 librust-stacker-0.1+default-dev
Provides:
 librust-chumsky+ahash-dev (= ${binary:Version}),
 librust-chumsky+default-dev (= ${binary:Version}),
 librust-chumsky+nightly-dev (= ${binary:Version}),
 librust-chumsky+spill-stack-dev (= ${binary:Version}),
 librust-chumsky+stacker-dev (= ${binary:Version}),
 librust-chumsky+std-dev (= ${binary:Version}),
 librust-chumsky-0-dev (= ${binary:Version}),
 librust-chumsky-0+ahash-dev (= ${binary:Version}),
 librust-chumsky-0+default-dev (= ${binary:Version}),
 librust-chumsky-0+nightly-dev (= ${binary:Version}),
 librust-chumsky-0+spill-stack-dev (= ${binary:Version}),
 librust-chumsky-0+stacker-dev (= ${binary:Version}),
 librust-chumsky-0+std-dev (= ${binary:Version}),
 librust-chumsky-0.9-dev (= ${binary:Version}),
 librust-chumsky-0.9+ahash-dev (= ${binary:Version}),
 librust-chumsky-0.9+default-dev (= ${binary:Version}),
 librust-chumsky-0.9+nightly-dev (= ${binary:Version}),
 librust-chumsky-0.9+spill-stack-dev (= ${binary:Version}),
 librust-chumsky-0.9+stacker-dev (= ${binary:Version}),
 librust-chumsky-0.9+std-dev (= ${binary:Version}),
 librust-chumsky-0.9.2-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+ahash-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+default-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+nightly-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+spill-stack-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+stacker-dev (= ${binary:Version}),
 librust-chumsky-0.9.2+std-dev (= ${binary:Version})
Description: Parser library for humans with powerful error recovery - Rust source code
 This package contains the source for the Rust chumsky crate, packaged by
 debcargo for use with cargo and dh-cargo.
