## rust-chumsky 0.9.3

=== debian/changelog ===
rust-chumsky (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Package chumsky 0.9.3 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:39:25 +0000

rust-chumsky (0.9.3-1) experimental; urgency=medium

  * Team upload.
  * Package chumsky 0.9.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 02:52:00 +0000
