=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-hashbrown-0.12+default-dev (>= 0.12.3-~~) <!nocheck>,
+ librust-hashbrown-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
  librust-stacker-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chumsky]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chumsky
 X-Cargo-Crate: chumsky
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-hashbrown-0.12+default-dev (>= 0.12.3-~~),
+ librust-hashbrown-0.14+default-dev (>= 0.14.2-~~),
  librust-stacker-0.1+default-dev
 Provides:
  librust-chumsky+ahash-dev (= ${binary:Version}),
@@ -45,13 +45,12 @@
  librust-chumsky-0.9+spill-stack-dev (= ${binary:Version}),
  librust-chumsky-0.9+stacker-dev (= ${binary:Version}),
  librust-chumsky-0.9+std-dev (= ${binary:Version}),
- librust-chumsky-0.9.2-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+ahash-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+default-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+nightly-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+spill-stack-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+stacker-dev (= ${binary:Version}),
- librust-chumsky-0.9.2+std-dev (= ${binary:Version})
+ librust-chumsky-0.9.3-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+ahash-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+default-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+nightly-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+spill-stack-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+stacker-dev (= ${binary:Version}),
+ librust-chumsky-0.9.3+std-dev (= ${binary:Version})
 Description: Parser library for humans with powerful error recovery - Rust source code
- This package contains the source for the Rust chumsky crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "chumsky"
