=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --all-features
Features: test-name=rust-chumsky:@
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features --features ahash
Features: test-name=librust-chumsky-dev:ahash
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets
Features: test-name=librust-chumsky-dev:default
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-chumsky-dev:nightly
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features --features spill-stack
Features: test-name=librust-chumsky-dev:spill-stack
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features --features stacker
Features: test-name=librust-chumsky-dev:stacker
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features --features std
Features: test-name=librust-chumsky-dev:std
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test chumsky 0.9.3 --all-targets --no-default-features
Features: test-name=librust-chumsky-dev:
Depends: dh-cargo (>= 18), librust-ariadne-0.3+default-dev, librust-pom-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
